Table of Contents

Class: IdentitiesGadget | Twisted-0.17.4/twisted/enterprise/dbgadgets.py
--- | ---

Base Classes |
--- | ---
widgets.Gadget widgets.StreamWidget

Methods |
--- | ---
__init__ display gotIdentities
| __init__

    __init__ ( self,  authorizer )

| display

    display ( self,  request )

Display the list of identities

| gotIdentities

    gotIdentities ( self,  data )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:47 2002 by HappyDoc version 2.0